{% extends "car_collection/__base.html" %}
{% block content %}
<div class="row justify-content-center">
    <div class="col-lg-5">
        <div class="card shadow-lg border-0 rounded-lg mt-5">
            <div class="card-header"><h3 class="text-center font-weight-light my-4">Edit Settings</h3></div>
            <div class="card-body">
                <form method="post" action="{% url 'edit_settings' %}">
                    {% csrf_token %}
                    {{ form.as_p }}
                <div class="text-center">
                    <input type="submit" class="btn btn-primary" name="action" value="Update" />
                    <a href="{{ view.get_success_url }}" class="btn btn-warning">Cancel</a>
                </div>
                </form>
            </div>
        </div>
    </div>
</div>
<script>
    document.getElementById("cars_per_page").classList.add("form-control");
</script>
{% endblock %}
